Bug 947450 - Review Request: perl-ExtUtils-Helpers - Various portability utilities for module builders
Summary: Review Request: perl-ExtUtils-Helpers - Various portability utilities for mod...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 947453 947455
TreeView+ depends on / blocked
 
Reported: 2013-04-02 13:04 UTC by Paul Howarth
Modified: 2013-05-01 20:52 UTC (History)
3 users (show)

Fixed In Version: perl-ExtUtils-Helpers-0.019-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-29 03:24:27 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2013-04-02 13:04:02 UTC
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-ExtUtils-Helpers/branches/fedora/perl-ExtUtils-Helpers.spec

SRPM URL: http://www.city-fan.org/~paul/extras/perl-ExtUtils-Helpers/perl-ExtUtils-Helpers-0.014-2.fc20.src.rpm

Description:
This module provides various portable helper functions for module building
modules.

Fedora Account System Username: pghmcfc

Comment 1 Petr Šabata 2013-04-08 15:01:29 UTC
Most likely going to epel5, ok.

The Windows and VMS helpers aren't really needed but it'd require further patching to get rid of them.

Approving.

Comment 2 Paul Howarth 2013-04-08 15:17:32 UTC
New Package SCM Request
=======================
Package Name: perl-ExtUtils-Helpers
Short Description: Various portability utilities for module builders
Owners: pghmcfc
Branches: el5 el6 f17 f18 f19
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2013-04-08 15:25:03 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2013-04-08 20:44:56 UTC
perl-ExtUtils-Helpers-0.014-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-ExtUtils-Helpers-0.014-2.el6

Comment 5 Fedora Update System 2013-04-08 20:45:07 UTC
perl-ExtUtils-Helpers-0.014-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-ExtUtils-Helpers-0.014-2.fc19

Comment 6 Fedora Update System 2013-04-08 20:45:21 UTC
perl-ExtUtils-Helpers-0.014-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-ExtUtils-Helpers-0.014-2.el5

Comment 7 Fedora Update System 2013-04-08 20:45:32 UTC
perl-ExtUtils-Helpers-0.014-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-ExtUtils-Helpers-0.014-2.fc17

Comment 8 Fedora Update System 2013-04-24 01:33:44 UTC
perl-ExtUtils-Helpers-0.017-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 9 Fedora Update System 2013-04-24 14:51:50 UTC
perl-ExtUtils-Helpers-0.019-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-ExtUtils-Helpers-0.019-1.fc19

Comment 10 Fedora Update System 2013-04-24 16:41:35 UTC
Package perl-ExtUtils-Helpers-0.019-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-ExtUtils-Helpers-0.019-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6516/perl-ExtUtils-Helpers-0.019-1.fc19
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2013-04-29 03:24:30 UTC
perl-ExtUtils-Helpers-0.019-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-05-01 19:23:12 UTC
perl-ExtUtils-Helpers-0.017-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 13 Fedora Update System 2013-05-01 19:24:45 UTC
perl-ExtUtils-Helpers-0.017-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.